﻿.stage { width: 100% !important; max-width: 1180px; padding: 0 !important; }
.mstHdrV3 { width: 100%; }
.mstFooterV3Backround { width: 100% !important; }
.epgSocialWidget-root { margin-left: 585px; }
.mstHdrV3 .mstHdr_BrandLine { width: 100% !important; }
div.form-bottom-inner { min-width: 0px; }
form[id^='formPlaceholder'] { padding: 20px; }
.epgTrendFeatureArea { width: 100%; margin-top: 18px; margin-bottom: 20px; font-family: 'Segoe UI'; }
.epgTrendFeatureArea a { text-decoration: none; color: #008cf2 !important; }
.epgTrendFeatureArea .featuredArea { overflow: hidden; height: 504px; margin-bottom: 40px; color: #505050 !important; }
.epgTrendFeatureArea .featuredArea .featuredColumn { overflow: hidden; float: left; width: 33.3%; }
/* rtl adjust */
html[dir="rtl"] .epgTrendFeatureArea .featuredArea .featuredColumn { overflow: hidden; float: left; width: 33.3%; }

.epgTrendFeatureArea .featuredArea .featuredColumn.first, .epgTrendFeatureArea .featuredArea .featuredColumn.last { width: 30%; }
.epgTrendFeatureArea .featuredArea .featuredColumn.middle { width: 40%; }
.epgTrendFeatureArea .featuredArea .featuredArticle { background-size: cover; background-repeat: no-repeat; height: 250px; position: relative; margin-right: 2px; margin-bottom: 4px; }
.epgTrendFeatureArea .featuredArea .featuredArticle.video > .featuredArticleOuter { background-image: url(/global/enterprise/publishingimages/homepage/featu_play_btn.png) !important; background-position: center; background-size: 20%; background-repeat: no-repeat; }
.epgTrendFeatureArea .featuredArea .featuredArticle.video .featuredArticleInner { display: none; }
.epgTrendFeatureArea .featuredArea .featuredArticle .featuredArticleOuter { position: absolute; min-height: 100%; width: 100%; background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(255,255,255,.8)),to(rgba(255,255,255,.8))); background-image: -moz-linear-gradient(rgba(255,255,255,.8) 0%,rgba(255,255,255,.8) 100%); background-image: -ms-linear-gradient(rgba(255,255,255,.8) 0%,rgba(255,255,255,.8) 100%); background-image: -o-linear-gradient(rgba(255,255,255,.8) 0%,rgba(255,255,255,.8) 100%); background-image: linear-gradient(rgba(255,255,255,.8) 0%,rgba(255,255,255,.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#fffffff); color: #222 !important; }
.epgTrendFeatureArea .featuredArea .featuredArticle .featuredArticleOuter:hover { text-decoration: underline; }
.epgTrendFeatureArea .featuredArea .featuredArticle.ad .featuredArticleOuter { background-image: none !important; }
.epgTrendFeatureArea .featuredArea .featuredArticle .featuredArticleInner { padding: 20px; }
.epgTrendFeatureArea .featuredArea .featuredArticle .featuredArticleInner h2 { font: 30px 'Segoe UI Light',"Segoe UI",Arial,Tahoma,sans-serif !important; line-height: 120%; }
html[dir="RTL"] .epgTrendFeatureArea .featuresCarousel .outerWrap { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); -ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); direction: ltr; text-align: right; }

html[dir="RTL"] .epgTrendFeatureArea .featuresCarousel .item { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); transform: rotate(180deg); -ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); float: right; }

.epgTrendFeatureArea .featuredArea .featuredArticle .featuredArticleInner span { font-size: 14px; line-height: 200%; }
.epgTrendFeatureArea .overlay { position: absolute; bottom: 0; background-color: rgb(0, 188, 246); width: 100%; color: #fff; font-size: 10px; font-weight: bold; text-transform: uppercase; }
.epgTrendFeatureArea .featuredArea .featuredArticle .overlay .overlayInner, .epgTrendFeatureArea .non_featuredArea .nf_hero .overlay .overlayInner { padding: 4px 0px 4px 20px; overflow: hidden; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .featuredArea .featuredArticle .overlay .overlayInner, html[dir="RTL"] .epgTrendFeatureArea .non_featuredArea .nf_hero .overlay .overlayInner { padding: 4px 20px 4px 0; }
.epgTrendFeatureArea .featuredArea .featuredArticle .overlay .overlayInner > *, .epgTrendFeatureArea .non_featuredArea .nf_hero .overlay .overlayInner > * { float: left; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .featuredArea .featuredArticle .overlay .overlayInner > *, html[dir="RTL"] .epgTrendFeatureArea .non_featuredArea .nf_hero .overlay .overlayInner > * { float: right; }
.epgTrendFeatureArea .featuredArea .featuredArticle .overlay .overlayInner > a:hover, .epgTrendFeatureArea .non_featuredArea .nf_hero .overlay .overlayInner > a:hover { text-decoration: underline; }
.epgTrendFeatureArea .overlay .video { background-image: url(/global/enterprise/publishingimages/homepage/movie_icon.png); width: 16px; height: 20px; background-size: 100%; margin-right: 10px; background-repeat: no-repeat; background-position: left center; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .overlay .video { margin-right: 0; margin-left: 10px; }
.epgTrendFeatureArea .overlay .article { background-image: url(/global/enterprise/publishingimages/homepage/article_icon.png); width: 16px; height: 20px; background-size: 100%; margin-right: 10px; background-repeat: no-repeat; background-position: left center; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .overlay .article { margin-right: 0; margin-left: 10px; }
.epgTrendFeatureArea .overlay .event { background-image: url(/global/enterprise/publishingimages/homepage/calendar_icon.png); width: 16px; height: 20px; background-size: 100%; margin-right: 10px; background-repeat: no-repeat; background-position: left center; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .overlay .event { margin-right: 0; margin-left: 10px; }
.epgTrendFeatureArea .overlay .trend { margin-top: 5px; }
.epgTrendFeatureArea .non_featuredArea, .epgTrendFeatureArea .non_featuredArea > * { overflow: hidden; }
.epgTrendFeatureArea .non_featuredArea .nonfeaturedColumn { width: 30%; float: left; }
.epgTrendFeatureArea .non_featuredArea .nonfeaturedColumn.first { margin-right: 2.5%; }
.epgTrendFeatureArea .non_featuredArea .nonfeaturedColumn.middle { margin: 0 2.5%; }
.epgTrendFeatureArea .non_featuredArea .nonfeaturedColumn.last { margin-left: 2.5%; }
.epgTrendFeatureArea .non_featuredArea .nf_article, .epgTrendFeatureArea #non_featuredArea1 .group { margin-bottom: 20px; }
.epgTrendFeatureArea .non_featuredArea .nf_article.preview { opacity: .6; }
.epgTrendFeatureArea .non_featuredArea .nf_article .heroWrap { position: relative; }
.epgTrendFeatureArea .non_featuredArea .nf_article.advertisement img { /*width: 100%;*/ }
.epgTrendFeatureArea .non_featuredArea .nf_article.advertisement > a { display: block; text-align: center; background-color: #e2e2e2; padding: 30px; }
.epgTrendFeatureArea .non_featuredArea .nf_article.advertisementpreview > a { display: block; text-align: center; background-color: #e2e2e2; padding: 30px; }
.epgTrendFeatureArea .non_featuredArea .nf_article.advertisement .adImage { max-width: 100%; /*height: 251px; background-size: cover; background-repeat: no-repeat;*/ }
.epgTrendFeatureArea .non_featuredArea .nf_article.custom { min-height: 100px !important; }
.epgTrendFeatureArea .non_featuredArea .nf_article.custom .outerWrap { padding: 40px 20px; border: 1px solid #eee; position: relative; min-height: 130px; }
.epgTrendFeatureArea .non_featuredArea .nf_article.custom .sidebar { width: 8px; min-height: 100%; position: absolute; top: 0; left: 0; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .non_featuredArea .nf_article.custom .sidebar { right: 0; left: auto; }
.epgTrendFeatureArea .non_featuredArea .nf_article.custom .title { font-family: "Segoe UI Light","Segoe UI",Arial,Tahoma,sans-serif; }
html[dir="RTL"] .epgTrendFeatureArea .non_featuredArea .nf_article.custom .title { text-align: right; }
.epgTrendFeatureArea #non_featuredArea1 .nf_article { overflow: hidden; position: relative; }
.epgTrendFeatureArea .epgTrendTakeaways, .epgTrendFeatureArea #non_featuredArea1 .nf_article { min-height: 365px; }
.epgTrendFeatureArea #non_featuredArea1 > * { width: 30%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.epgTrendFeatureArea #non_featuredArea2 > * { width: 30%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.epgTrendFeatureArea #non_featuredArea3 > * { width: 30%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* RTL adjust 
html[dir="RTL"] .epgTrendFeatureArea #non_featuredArea1 > * { float: right; }
html[dir="RTL"] .epgTrendFeatureArea #non_featuredArea2 > * { float: right; }
html[dir="RTL"] .epgTrendFeatureArea #non_featuredArea3 > * { float: right; }
*/

.epgTrendFeatureArea .non_featuredArea .nf_articleOuter { font-size: 13px; line-height: 140%; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .non_featuredArea .nf_articleOuter { text-align: right; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero.hasHero .hero { background-position: 50% 50%; background-repeat: no-repeat; background-size: 100%; height: 180px; position: relative; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero.hasHero .hero .playBtn { background-image: url(/global/enterprise/publishingimages/homepage/featu_play_btn.png) !important; background-position: center; background-size: 20%; background-repeat: no-repeat; position: absolute; top: 0; left: 0; min-height: 100%; width: 100%; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .hero { margin-bottom: 10px; position: relative; min-height: 29px; display: block; }
.epgTrendFeatureArea .non_featuredArea .title { font: 24px "Segoe UI",Arial,Tahoma,sans-serif; line-height: 116%; margin-bottom: 5px; display: block; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .title:hover { text-decoration: underline; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .dateDetails { font-size: 12px; line-height: 200%; overflow: hidden; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .dateDetails .date { color: #505050; margin-right: 10px; display: block; float: left; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .dateDetails .date { float: right; margin-left: 15px; margin-right: 0; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .dateDetails .author { color: #000; overflow: hidden; display: block; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .abstract { font-size: 14px; line-height: 129%; }
.epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .dateDetails, .epgTrendFeatureArea .non_featuredArea .nf_article .nf_hero .description .abstract { display: block; margin-bottom: 5px; }
.epgTrendFeatureArea .non_featuredArea .nf_article .cta { font-size: 14px; line-height: 200%; }
.epgTrendFeatureArea .non_featuredArea .nf_article .cta:hover { text-decoration: underline; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .non_featuredArea .nf_article .cta { display: block; text-align: right; }

.epgTrendFeatureArea .non_featuredArea .nf_hero .overlay { overflow: hidden; }
.epgTrendFeatureArea .epgTrendTakeaways { margin-bottom: 20px; }
.epgTrendFeatureArea .epgTrendTakeaways li.preview .epgTrendTakeawaysLI { color: #cccc00; }
.epgTrendFeatureArea .epgTrendTakeaways a { display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; }
.epgTrendFeatureArea .epgTrendTakeaways ul { padding: 26px 0; background-color: #0072C6; overflow: hidden; display: block; }
.epgTrendFeatureArea .defaultTrend { display: block; }
.epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysText { float: left; padding-top: 0.45em; width: 87%; }
.epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysTitle { padding: 10px 7%; background-color: #0072C6; color: #fff; font-size: 20px; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysTitle { text-align: right; }
.epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysAnchor { background-repeat: no-repeat; background-position: right center; display: block; overflow: hidden; padding-right: 45px; width: 85%; margin-left: auto; margin-right: auto; }

/* RTL adjust */
html[dir="RTL"] .epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysAnchor { background-image: url(/global/enterprise/PublishingImages/trends/General/lt_arrow_icon.png) !important; }

/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysAnchor { background-position: left 50%; padding-left: 45px; padding-right: 0; }
.epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysLI { padding: .625em 0; color: #fff; font-family: 'Segoe UI Semibold',"Segoe UI",Arial,Tahoma,sans-serif; font-size: 85%; float: left; width: 100%; background-repeat: no-repeat; }
/* change positioning for RTL languages */
html[dir="RTL"] .epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysLI { float: right; text-align: right; }
.epgTrendFeatureArea .epgTrendTakeaways .epgTrendTakeawaysImage { float: right; width: 23px; }
.epgTrendFeatureArea #getMore { border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; padding: 20px; text-align: center; font: normal normal normal 24px normal Segoe UI Light, Segoe UI, Arial, Tahoma, sans-serif; cursor: pointer; color: #008cf2 !important; }
.epgTrendFeatureArea #getMore span { display: inline-block; background-image: url(/global/enterprise/publishingimages/homepage/display_more_icon.png); background-position: left 6px; background-repeat: no-repeat; padding-left: 30px; }
.epgTrendFeatureArea #getMore:hover { background-color: #edf5fb; text-decoration: underline; }

/*Features Carousel*/
.epgTrendFeatureArea .featuresCarousel { position: relative; width: 100%; background-color: #EEEEEE; border-bottom: 3px solid rgb(0, 188, 246); border-top: 3px solid rgb(0, 188, 246); touch-action: "none"; -ms-touch-action: "none"; }
/*.epgTrendFeatureArea .featuresCarousel .preview { opacity: 0.6;}*/
.epgTrendFeatureArea.banking .featuresCarousel { border-top: 3px solid rgb(0, 68, 204); border-bottom: 3px solid rgb(0, 68, 204); }
.epgTrendFeatureArea.BD .featuresCarousel { border-top: 3px solid rgb(253, 184, 19); border-bottom: 3px solid rgb(253, 184, 19); }
.epgTrendFeatureArea.cloud .featuresCarousel { border-top: 3px solid rgb(9, 174, 239); border-bottom: 3px solid rgb(9, 174, 239); }
.epgTrendFeatureArea.discrete .featuresCarousel { border-top: 3px solid rgb(0, 32, 80); border-bottom: 3px solid rgb(0, 32, 80); }
.epgTrendFeatureArea.finance .featuresCarousel { border-top: 3px solid rgb(109, 194, 233); border-bottom: 3px solid rgb(109, 194, 233); }
.epgTrendFeatureArea.hr .featuresCarousel { border-top: 3px solid rgb(0, 68, 204); border-bottom: 3px solid rgb(0, 68, 204); }
.epgTrendFeatureArea.hospitality .featuresCarousel { border-top: 3px solid rgb(0, 114, 198); border-bottom: 3px rgb(0, 114, 198); }
.epgTrendFeatureArea.insurance .featuresCarousel { border-top: 3px solid rgb(0, 114, 198); border-bottom: 3px rgb(0, 114, 198); }
.epgTrendFeatureArea.marketing .featuresCarousel { border-top: 3px solid rgb(21, 112, 166); border-bottom: 3px solid rgb(21, 112, 166); }
.epgTrendFeatureArea.media .featuresCarousel { border-top: 3px solid rgb(0, 158, 73); border-bottom: 3px solid rgb(0, 158, 73); }
.epgTrendFeatureArea.mobility .featuresCarousel { border-top: 3px solid rgb(240, 81, 38); border-bottom: 3px solid rgb(240, 81, 38); }
.epgTrendFeatureArea.power .featuresCarousel { border-top: 3px solid rgb(0, 24, 143); border-bottom: 3px solid rgb(0, 24, 143); }
.epgTrendFeatureArea.process .featuresCarousel { border-top: 3px solid rgb(70, 104, 197); border-bottom: 3px solid rgb(70, 104, 197); }
.epgTrendFeatureArea.retail .featuresCarousel { border-top: 3px solid rgb(21, 112, 166); border-bottom: 3px solid rgb(21, 112, 166); }
.epgTrendFeatureArea.social .featuresCarousel { border-top: 3px solid rgb(126, 188, 66); border-bottom: 3px solid rgb(126, 188, 66); }
.epgTrendFeatureArea.telecommunications .featuresCarousel { border-top: 3px solid rgb(0, 158, 73); border-bottom: 3px solid rgb(0, 158, 73); }

.epgTrendFeatureArea .featuresCarousel.noArrows .leftArrow, .epgTrendFeatureArea .featuresCarousel.noArrows .rightArrow { display: none !important; }
.epgTrendFeatureArea .featuresCarousel.noArrows .innerWrap.hasArrows { margin: 0 25px !important; }

.epgTrendFeatureArea .featuresCarousel .leftArrow .arrow, .epgTrendFeatureArea .featuresCarousel .rightArrow .arrow { background-repeat: no-repeat; background-size: 100%; width: 50px; height: 50px; }
.epgTrendFeatureArea .featuresCarousel .leftArrow, .epgTrendFeatureArea .featuresCarousel .rightArrow { position: absolute; min-height: 100%; cursor: pointer; }
.epgTrendFeatureArea .featuresCarousel .leftArrow { left: 12px; }
.epgTrendFeatureArea .featuresCarousel .leftArrow .arrow { background-image: url(/global/enterprise/publishingimages/homepage/feat_left_arrow_sprite.png); margin-top: 90px; }
.epgTrendFeatureArea .featuresCarousel .leftArrow.max .arrow { background-image: url(/global/enterprise/publishingimages/homepage/feat_left_arrow_ns_sprite.png); margin-top: 90px; }
.epgTrendFeatureArea .featuresCarousel .leftArrow.max { cursor: initial; }
.epgTrendFeatureArea .featuresCarousel .rightArrow { right: 12px; }
.epgTrendFeatureArea .featuresCarousel .rightArrow .arrow { background-image: url(/global/enterprise/publishingimages/homepage/feat_right_arrow_sprite.png); margin-top: 90px; }
.epgTrendFeatureArea .featuresCarousel .rightArrow.max .arrow { background-image: url(/global/enterprise/publishingimages/homepage/feat_right_arrow_ns_sprite.png); margin-top: 90px; }
.epgTrendFeatureArea .featuresCarousel .rightArrow.max { cursor: initial; }
.epgTrendFeatureArea .featuresCarousel > h4 { font: 34px 'Segoe UI Light',"Segoe UI",Arial,Tahoma,sans-serif !important; padding-bottom: 10px; padding-left: 80px; margin-bottom: 1px; }
.epgTrendFeatureArea .featuresCarousel.noArrows > h4 { padding-left: 25px; }
/* rtl adjust */
html[dir="rtl"] .epgTrendFeatureArea .featuresCarousel > h4 { padding-left: 0; padding-right: 80px; text-align: right; }

.epgTrendFeatureArea .featuresCarousel .innerWrap { overflow: hidden; }
.epgTrendFeatureArea .featuresCarousel .innerWrap .container { overflow: hidden; position: relative; }
.epgTrendFeatureArea .featuresCarousel .innerWrap.hasArrows { margin: 0 80px; }
.epgTrendFeatureArea .featuresCarousel .item { float: left; background-color: white; position: relative; }
.epgTrendFeatureArea .featuresCarousel .item .articleWrap { border-right: 1px solid #eee; }
.epgTrendFeatureArea .featuresCarousel .item .topLink { display: block; position: relative; height: 150px; margin-bottom: 5px; background-size: 60%; background-position: center; background-repeat: no-repeat; }
.epgTrendFeatureArea .featuresCarousel .item .topLink .hero { width: 100%; position: absolute; min-height: 100%; background-size: 100%; border-bottom: 1px solid #eee; }
.epgTrendFeatureArea .featuresCarousel .item.video .hero { background-image: url(/global/enterprise/publishingimages/homepage/featu_play_btn.png) !important; background-position: center; background-size: 20%; background-repeat: no-repeat; }
.epgTrendFeatureArea .featuresCarousel .item .details { padding: 0 5px 5px 10px; }
.epgTrendFeatureArea .featuresCarousel .item h4 { font: 18px 'Segoe UI Light',"Segoe UI",Arial,Tahoma,sans-serif !important; line-height: 120%; margin-bottom: 5px; }
.epgTrendFeatureArea .featuresCarousel .item .carouselCTA { font-size: 13px; display: block; line-height: 150%; }
.epgTrendFeatureArea .featuredArea { background: url(/global/enterprise/publishingimages/homepage/loader/html5_video_loader_black.gif) center no-repeat; }
.epgTrendFeatureArea #non_featuredArea2 { margin-top: 35px; }
.epgTrendFeatureArea .featuresCarousel, .epgTrendFeatureArea .non_featuredArea { min-height: 50px; }

/*FEED ARTICLE*/
.epgTrendFeatureArea .rssFeed { border: 1px solid #eee; padding: 20px; font-family: 'Segoe UI'; background-color: #eee; }
.epgTrendFeatureArea .rssFeed h3 { font: 24px "Segoe UI"; line-height: 116%; margin-bottom: 10px; }
.epgTrendFeatureArea .rssFeed .feedItems p { margin-bottom: 10px; }
.epgTrendFeatureArea .rssFeed .feedItems p > * { display: block; clear: both; margin-bottom: 5px; }
.epgTrendFeatureArea .rssFeed .feedItems .rssLink { display: block; font-size: 16px; }
.epgTrendFeatureArea .rssFeed .feedItems .date { color: #505050; margin-right: 10px; display: block; float: left; font-size: 12px; }
.epgTrendFeatureArea .rssFeed .feedItems .desc { display: block; margin-bottom: 5px; font-size: 14px; }
/*FEED ARTICLE RTL*/
html[dir="RTL"] .epgTrendFeatureArea .rssFeed { text-align: right; direction: rtl; }
html[dir="RTL"] .epgTrendFeatureArea .rssFeed .feedItems .date { margin-right: 0; margin-left: 10px; float: right; }

/*input PAGE CAROUSEL*/
.epgTrendFeatureArea #non_featuredArea1 .group { min-height: 365px; }
.epgTrendFeatureArea .gridGroupCarousel { overflow: hidden; position: relative; background-size: cover; background-repeat: no-repeat; position: relative; margin-right: 3px; background-color: #e2e2e2; }
.epgTrendFeatureArea .gridGroupCarousel .outerWrap { position: relative; }
.epgTrendFeatureArea .gridGroupCarousel .controls { position: absolute; right: 20px; bottom: 0px; }
.epgTrendFeatureArea .gridGroupCarousel .controls .selector { float: left; background-image: url('http://microsoft.com/global/enterprise/PublishingImages/epgHomeHero2/car_btns_sprite.png'); background-repeat: no-repeat; background-position: 0px -19px; width: 19px; height: 21px; margin-top: -1px; margin-left: 0px; cursor: pointer; list-style-type: none; }
.epgTrendFeatureArea .gridGroupCarousel .controls .selector.selected { background-position: 0px 0px; }
.epgTrendFeatureArea .gridGroupCarousel .featuredArticle { position: relative; background-repeat: no-repeat; background-size: cover; margin: 0 !important; }
.epgTrendFeatureArea .gridGroupCarousel .innerWrap { overflow: hidden; position: relative; }
.epgTrendFeatureArea .gridGroupCarousel .article.contact .contactWrap { background-color: white; margin: 20px; }
.epgTrendFeatureArea .gridGroupCarousel .innerWrap > * { float: left; width: 100%; min-height: initial !important; }
.epgTrendFeatureArea .article.contact .profilePic { width: 100px; float: left; margin: 10px 20px 10px 10px; }
.epgTrendFeatureArea .article.contact .right { overflow: hidden; }
.epgTrendFeatureArea .article.contact h3 { font: 20px 'Segoe UI Light', 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; margin-bottom: 10px; }
.epgTrendFeatureArea .article.contact p { font: 14px "Segoe Ui Semibold", 'Segoe UI', Arial, Verdana, Tahoma, Sans-Serif; margin-bottom: 5px; }
.epgTrendFeatureArea .article.contact .contactOptions { padding: 3px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; margin: 10px auto; min-width: 75%; clear: both; max-width: 80%; }
.epgTrendFeatureArea .article.contact .contactOptions .contactOptionsWrap { margin: 5px 0; font-size: 13px; }
.epgTrendFeatureArea .article.contact .contactOptions .contactm { display: block; }
.epgTrendFeatureArea .article.contact .contactOptions .contactm img { max-width: 100%; background-color: #0072c6; width: 25px; height: 25px; vertical-align: middle; margin-right: 5px; }
.epgTrendFeatureArea .article.contact .contactOptions .contactm:hover img { background-color: #008cf2; }
.epgTrendFeatureArea .article.contact .contactOptions .contactm.telephone { display: none; }

@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .epgTrendFeatureArea .featuresCarousel .leftArrow .arrow, .epgTrendFeatureArea .featuresCarousel .rightArrow .arrow { width: 25px; height: 25px; }
    .epgTrendFeatureArea .featuresCarousel .innerWrap.hasArrows { margin: 0 45px; }
    .epgTrendFeatureArea .featuresCarousel > h4 { padding-left: 7px; }
}
